body
	{
	  margin: 0px;
	  padding: 0px;
	  background-color: #f5f5f5;
	  font-family: 'Droid Sans', sans-serif;
	  font-size: 13px;
	  color: #404040;
	}
#wrapper
	{
		position: relative;
		width: 602px;
		margin: auto;
		background-color: #ffffff;
	}
#masthead
	{
		width: 602px;
		padding-top: 20px;
		padding-bottom: 23px;
		background-color: #cbd7ed;
	}
#masthead #headerband
	{
		width: 602px;
		padding-top: 10px;
		padding-bottom: 10px;
		background-color: #ffffff;
	}
#masthead #headerband #ahs
	{
		float: left;
		clear: both;
		margin-left: 20px;
	}
#masthead #headerband #ahs img, #masthead #headerband #uofc img
	{
		border: none;
	}
#masthead #headerband #uofc
	{
		float: right;
		clear: both;
		margin-top: -42px;
		margin-right: 20px;
	}
#masthead #headerband h1
	{
		margin: 0px;
		margin-top: 60px;
		padding: 0px;
		font-weight: normal;
		text-align: center;
		font-size: 32px;
	}
#content
	{
		width: 562px;
		margin: 0px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 25px;
	}
#content h2
	{
		margin-top: 45px;
		margin-bottom: -10px;
		font-size: 15px;
		font-weight: normal;
		color: #3c5b87;
	}
#content h3
	{
		margin-top: 25px;
		margin-bottom: 10px;
		font-size: 13px;
		font-weight: normal;
		color: #3c5b87;
	}
#content p
	{
		text-align: justify;
	}
#content .highlight
	{
		color: #808184;
	}
#content .neghighlight
	{
		color: #cc0000;
	}
#content .parapic
	{
		float: left;
		clear: both;
		border-right: solid;
		border-color: #ffffff;
		border-width: 16px;
	}
#content .parafix
	{
		margin-top: -3px;
	}
#content .sizer
	{
		height: 120px;
	}
#content .moresizer
	{
		height: 165px;
	}
#content .spacer
	{
		padding-bottom: 5px;
	}
#content .morespacer
	{
		padding-bottom: 20px;
	}
#content .secondmostspacer
	{
		padding-bottom: 60px;
	}
#content .mostspacer
	{
		padding-bottom: 133px;
	}
#content .topshrinker
	{
		margin-top:  20px;
	}
#content .caption
	{
		min-width: 120px;
		float: left;
		clear: both;
		border-right: solid;
		border-color: #ffffff;
		border-width: 14px;
	}
#content .caption p
	{
		margin-top: 5px;
		margin-bottom: 5px;
		font-size: 10px;
		text-align: center;
	}
#content  .winnerstable
	{
		width: 562px;
		border-collapse: collapse;
		margin: 0px;
		padding: 0px;
	}
#content .winnerstable .lesspad
	{
		padding: 3px;
		padding-left: 10px;
		vertical-align: top;
	}
#content .winnerstable td
	{
		padding: 10px;
		vertical-align: top;
	}
#content .winnerstable .doc
	{
		width: 160px;
	}
#content .winnerstable .title
	{
		width: 342px;
	}
#content .winnerstable .funds
	{
		width: 60px;
	}
#content .winnerstable .other
	{
		width: 220px;
	}
#content .winnerstable .firstrow td, #content .winnerstable .total td
	{
		padding-top: 5px;
		padding-bottom: 5px;
		background-color: #3c5b87;
		color: #ffffff;
	}
#content .winnerstable .secondrow
	{
		background-color: #eef5ff;
	}
#content  .awardsrow1
	{
		width: 435px;
		border: none;
		padding: 0px;
		margin: auto;
		border-collapse: collapse;
	}
.awardsrow1 td
	{
		width: 131px;
		font-size: 12px;
		text-align: center;
		padding-left: 7px;
		padding-right: 7px;
		vertical-align: top;
	}
.awardsrow1 .spacer
	{
		padding-top:  15px;
	}
.awardsrow1 span
	{
		display: block;
		font-size: 11px;
		margin-bottom:  -12px;
	}
.awardsrow1 .fixer
	{
		padding-left: 5px;
		padding-right: 5px;
	}
#content #awardsrow2
	{
		display: table;
		width: 290px;
		border: none;
		padding: 0px;
		margin: auto;
		border-collapse: collapse;
	}
#awardsrow2 .spacer
	{
		padding-top:  15px;
	}
#awardsrow2 td
	{
		width: 131px;
		font-size: 12px;
		text-align: center;
		padding-left: 7px;
		padding-right: 7px;
		vertical-align: top;
	}
#awardsrow2 span
	{
		display: block;
		font-size: 11px;
		margin-bottom:  -12px;
	}
#content .awardsrow2
	{
		display: table;
		width: 290px;
		border: none;
		padding: 0px;
		margin: auto;
		border-collapse: collapse;
	}
.awardsrow2 .spacer
	{
		padding-top:  15px;
	}
.awardsrow2 td
	{
		width: 131px;
		font-size: 12px;
		text-align: center;
		padding-left: 7px;
		padding-right: 7px;
		vertical-align: top;
	}
.awardsrow2 span
	{
		display: block;
		font-size: 11px;
		margin-bottom:  -12px;
	}
#footer
	{
		width: 602px;
		padding-top: 5px;
		background-color: #f5f5f5;
		text-align: center;
		font-size: 11px;
	}
/*--------- Email Version ------------*/
#bodytable
	{
		background-color: #f5f5f5;
	}
#bodytable #masthead
	{
		width: 600px;
		margin: 0px;
		padding: 0px;
		padding-top: 20px;
		padding-bottom: 23px;
		background-color: #cbd7ed;
	}
#bodytable #masthead h1
	{
		margin-top: 10px;
		margin-bottom: 10px;
		padding: 0px;
		font-size: 32px;
		font-weight: normal;
	}
#bodytable #masthead table
	{
		width: 600px;
		margin: 0px;
		padding: 0px;
		background-color: #ffffff;
		border-collapse: collapse;
		text-align: center;
	}
#bodytable #masthead #uofc
	{
		width: 300px;
		height: 52px;
		padding-top: 10px;
		padding-right: 20px;
		text-align: right;
	}
#bodytable #masthead #ahs
	{
		width: 300px;
		height: 52px;
		padding-top 10px;
		padding-left: 20px;
		text-align: left;	
	}
#bodytable #content
	{
		width: 600px;
		background-color: #ffffff;
	}
#bodytable #footer
	{
		width: 600px;
		text-align: center;
		font-size: 11px;
	}